# Производственная практика (педагогическая) (2 семестр) 26.05.2025 – 21.06.2025

## 🎓 Информация о студенте (магистре)
**ФИО:** Буряков Иван Олегович  
**Курс:** 1  
**Группа:** 1ом_КЭО/24  
**Направление:** 44.04.01 Педагогическое образование  
**Профиль:** Корпоративное электронное обучение  
**Квалификация:** магистр  
**Форма обучения:** очная  
**Срок обучения:** 2 года  

---

# Производственная практика (педагогическая)  
**Период прохождения практики:** 26.05.2025 – 21.06.2025  
**Семестр:** 2  

## 📂 Описание репозитория
Репозиторий содержит материалы по производственной (педагогической) практике, включая выполненные задания и документы, связанные с изучением и применением технологий электронного обучения (ТЭО) в корпоративном секторе.

---

## 🗂 Структура проекта

```
PED-sem-2_RGPU_2025/
│
└── master/
    │
    ├── Буряков_И.О._ВСР_2.1_1ом_КЭО-24.pdf
    ├── Буряков_И.О._ВСР_2.2_1ом_КЭО-24.pdf
    ├── Буряков_И.О._ВСР_2.3_1ом_КЭО-24.pdf
    ├── Буряков_И.О._ИСР_1.1_1ом_КЭО-24.pdf
    ├── Буряков_И.О._ИСР_1.2_1ом_КЭО-24.pdf
    ├── Буряков_И.О._ИСР_1.3_1ом_КЭО-24.pdf
    ├── Буряков_И.О._ИСР_1.4_1ом_КЭО-24.pdf
    ├── Буряков_И.О._ИСР_1.5_1ом_КЭО-24.pdf
    ├── Буряков_И.О._ИСР_1.6_1ом_КЭО-24.pdf
    ├── Буряков_И.О._ИСР_1.7_1ом_КЭО-24.pdf
    ├── Задание_на_практику_Буряков_И.О._1ом_КЭО-24.docx
    ├── Задание_на_практику_Буряков_И.О._1ом_КЭО-24.pdf
    ├── Отчет_о_прохождении_практики_Буряков_И.О._1ом_КЭО-24.docx
    └── Отчет_о_прохождении_практики_Буряков_И.О._1ом_КЭО-24.pdf
```

---

## 📝 Задания практики

### I. Инвариантная самостоятельная работа (ИСР)

- **ИСР 1.1: Изучение и анализ печатных и Internet-источников по методологическим, психологическим, педагогическим, методическим аспектам использования ТЭО**  
  **Описание:** Выполнено в группе. Проведен анализ источников по технологиям электронного обучения (ТЭО) с учетом методологических, психологических, педагогических и методических аспектов. По результатам подготовлено выступление для круглого стола (вебинара) на тему особенностей и перспектив использования ТЭО в корпоративном обучении (выполнено в группе).  
  **Файл:** `Буряков_И.О._ИСР_1.1_1ом_КЭО-24.pdf`. Читать больше [здесь](./master/Буряков_И.О._ИСР_1.1_1ом_КЭО-24.pdf)

- **ИСР 1.2: Изучение и анализ образовательных порталов (отечественных и зарубежных)**  
  **Описание:** Выполнено в группе. Проанализированы отечественные и зарубежные образовательные порталы с целью выявления их особенностей и возможностей применения в корпоративном обучении. Результаты представлены на круглом столе (вебинаре) (выполнено в группе).  
  **Файл:** `Буряков_И.О._ИСР_1.2_1ом_КЭО-24.pdf`. Читать больше [здесь](./master/Буряков_И.О._ИСР_1.2_1ом_КЭО-24.pdf)

- **ИСР 1.3: Разработка схем использования технологий электронного обучения при организации и осуществлении корпоративного обучения**  
  **Описание:** Разработаны схемы применения ТЭО для корпоративного обучения на примере выбранной компании, с учетом её специфики и образовательных потребностей.  
  **Файл:** `Буряков_И.О._ИСР_1.3_1ом_КЭО-24.pdf`. Читать больше [здесь](./master/Буряков_И.О._ИСР_1.3_1ом_КЭО-24.pdf)

- **ИСР 1.4: Проектирование и разработка электронного учебно-методического комплекса (ЭУМК) для проведения одного занятия**  
  **Описание:** Спроектирован и разработан ЭУМК, включающий материалы, методические рекомендации и интерактивные элементы для проведения занятия.  
  **Файл:** `Буряков_И.О._ИСР_1.4_1ом_КЭО-24.pdf`. Читать больше [здесь](./master/Буряков_И.О._ИСР_1.4_1ом_КЭО-24.pdf)

- **ИСР 1.5: Проектирование и разработка фрагмента электронного образовательного ресурса в среде дистанционного обучения для проведения занятия**  
  **Описание:** Создан фрагмент электронного образовательного ресурса для дистанционного обучения, предназначенный для проведения занятия.  
  **Файл:** `Буряков_И.О._ИСР_1.5_1ом_КЭО-24.pdf`. Читать больше [здесь](./master/Буряков_И.О._ИСР_1.5_1ом_КЭО-24.pdf)

- **ИСР 1.6: Посещение и анализ занятий, проводимых преподавателем (учителем)**  
  **Описание:** Проведен анализ занятий, проводимых преподавателем, с акцентом на использование образовательных технологий и методик.  
  **Файл:** `Буряков_И.О._ИСР_1.6_1ом_КЭО-24.pdf`. Читать больше [здесь](./master/Буряков_И.О._ИСР_1.6_1ом_КЭО-24.pdf)

- **ИСР 1.7: Проведение самоанализа профессиональной деятельности при прохождении практики**  
  **Описание:** Выполнен самоанализ профессиональной деятельности во время практики, с оценкой достижений, трудностей и планов развития.  
  **Файл:** `Буряков_И.О._ИСР_1.7_1ом_КЭО-24.pdf`. Читать больше [здесь](./master/Буряков_И.О._ИСР_1.7_1ом_КЭО-24.pdf)

### II. Вариативная самостоятельная работа (ВСР)
*Выбрано одно задание из предложенных: ВСР 2.1.*

- **ВСР 2.1: Знакомство с нормативно-правовыми документами по использованию электронного обучения (ЭО) в образовании**  
  **Описание:** Выполнено в группе. Изучены нормативно-правовые документы, регулирующие использование ЭО в образовании. Разработаны рекомендации в электронном формате: **"ЭО: стандарты и нормативно-правовая база"**.  
  **Файл:** `Буряков_И.О._ВСР_2.1_1ом_КЭО-24.pdf`. Читать больше [здесь](./master/Буряков_И.О._ВСР_2.1_1ом_КЭО-24.pdf)

- **ВСР 2.2: Подготовка и проведение занятия для магистрантов/учителей/слушателей системы ПК и др.**  
  **Описание:** Подготовлено и проведено занятие на тему **"Методика и технологии дистанционного обучения для корпоративного обучения"**. Занятие проведено в выбранном формате (например, вебинар или очная лекция).  
  **Файл:** `Буряков_И.О._ВСР_2.2_1ом_КЭО-24.pdf`. Читать больше [здесь](./master/Буряков_И.О._ВСР_2.2_1ом_КЭО-24.pdf)

- **ВСР 2.3: Определение направлений профессионального самообразования**  
  **Описание:** Определены ключевые направления для профессионального самообразования, необходимые для развития карьеры в области корпоративного электронного обучения и IT.  
  **Файл:** `Буряков_И.О._ВСР_2.3_1ом_КЭО-24.pdf`. Читать больше [здесь](./master/Буряков_И.О._ВСР_2.3_1ом_КЭО-24.pdf)

---

## 📄 Документы практики
- **Задание на практику:**  
  - [DOCX](./Задание_на_практику_Буряков_И.О._1ом_КЭО-24.docx)  
  - [PDF](./Задание_на_практику_Буряков_И.О._1ом_КЭО-24.pdf)  
- **Отчет о прохождении практики:**  
  - [DOCX](./Отчет_о_прохождении_практики_Буряков_И.О._1ом_КЭО-24.docx)  
  - [PDF](./Отчет_о_прохождении_практики_Буряков_И.О._1ом_КЭО-24.pdf)

---

## 🔍 Как использовать репозиторий
1. Склонируйте репозиторий:  
   ```bash
   git clone https://git.herzen.spb.ru/201693/ped-sem-2_rgpu_2025.git
   ```
2. Откройте файлы для просмотра материалов практики.  

*Все материалы подготовлены в соответствии с требованиями кафедры ИТиЭО.*